.activeDrop {

}
.menuContainerColor.color_white #mainMenuContainer {
	border-radius: 15px !important;
}
#mainMenuContainer{
	height: 62px;
}

#mainMenuContainer .minCatalogButton{
	font-family: "roboto_ltregular";
	text-decoration: none;
	padding-left: 24px;
	line-height: 65px;
    font-weight: 400;
    font-size: 18px;
	display: none;
	height: 65px;
}

#mainMenuContainer .minCatalogButton img{
	vertical-align: middle;
	padding-right: 12px;
	margin-top: -2px;
}

#menuCatalogSection{
	border-left: 1px solid #222222;
	height: 50px;
	float: left;
}

#menuCatalogSection .catalogButton{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
	background-color: #111111;
	text-decoration: none;
	line-height: 50px;
	padding: 0 32px;
	color: #ffffff;
	display: block;
}

#menuCatalogSection .catalogButton:hover{
    background-color: #000000;
}

#menuCatalogSection .catalogButton:active{
	position: relative;
	top: 1px;
}

#menuCatalogSection .catalogButton img{
	vertical-align: middle;
	padding-right: 12px;
	margin-top: -2px;
}

#mainMenu{
	list-style: none;
	padding: 0px;
	height: 60px;
	margin: 0px;
	border-radius: 15PX;
}

#mainMenu .removedItemsLink > a{
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='18' height='16' viewBox='0 0 18 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M0 1C0 0.447715 0.447715 0 1 0H17C17.5523 0 18 0.447715 18 1C18 1.55228 17.5523 2 17 2H1C0.447716 2 0 1.55228 0 1ZM0 8C0 7.44772 0.447715 7 1 7H11C11.5523 7 12 7.44772 12 8C12 8.55229 11.5523 9 11 9H1C0.447715 9 0 8.55229 0 8ZM0 15C0 14.4477 0.447715 14 1 14H17C17.5523 14 18 14.4477 18 15C18 15.5523 17.5523 16 17 16H1C0.447716 16 0 15.5523 0 15Z' fill='%233E4653'/%3e%3c/svg%3e ") 50% 50% no-repeat transparent;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	height: 60px;
	float: left;
	width: 40px;
}

#mainMenu .removedItemsLink > a:hover{
	opacity: 0.8;
}

#mainMenu .removedItemsLink .removedItemsList{
	position: absolute;
	list-style: none;
	display: none;
	padding: 0px;
	z-index: 100;
	width: 300px;
	left:auto !important;
	right:0px;
top:60px;
}

#mainMenu .removedItemsLink:hover .removedItemsList{
	display: block;
}

#mainMenu .removed{
	border-top: 1px solid #222222;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

#mainMenu .removed:hover{
	background-color: #202020;
}

/*#mainMenu .removed:first-child{
	border-top: 0px;
}
*/
#mainMenu .removed a{
	text-decoration: none;
	line-height: 24px;
	padding: 18px 24px;
	display: block;
}

#mainMenu a{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	display: block;
}




#mainMenu > li:hover{
	background-color: #202020;
}

#mainMenu > li:first-child{
	margin-left: 0px;
}

#mainMenu > li > a{
	text-decoration: none;
	padding: 0 24px;
}

#mainMenu > li img{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	vertical-align: middle;
	padding-right: 12px;
}

#mainMenu > li a:hover img{
	opacity: 0.8;
}

#menuCatalogSection .sectionMenuArrow{
	padding-left: 12px;
}

/* drop sections */
#menuCatalogSection .drop{
	box-shadow: 1px 1px 12px rgba(0, 0, 0, 0.2);
	border-bottom: 1px solid #dddddd;
	background-color: #ffffff;
	position: absolute;

	display: none;
	z-index: 100;
	width: 100%;

}

#menuCatalogSection .drop ul{
	margin: -24px 0 0 0;
	overflow: hidden;
	list-style: none;
	padding: 0px;
}

#menuCatalogSection .drop .menuSectionContainer{
	overflow: hidden;
}

#menuCatalogSection .drop ul li{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	line-height: 180px;
	text-align: center;
	margin-top: 24px;
	height: 180px;
	float: left;
	width: 20%;
}

#menuCatalogSection .drop ul li:nth-child(5n+1){
	border-left: 0;
}

#menuCatalogSection .drop ul li .container{
	vertical-align: middle;
	width: auto !important;
	display: inline-block;
	line-height: 21px;
}

#menuCatalogSection .drop ul li a{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
	font-family: 'robotobold';
	text-decoration: none;
	font-size: 14px;
	display: block;
	color: #000000;
}

#menuCatalogSection .drop ul li .picture{
	margin-bottom: 12px;
	line-height: 130px;
	height: 130px;
}

#menuCatalogSection .drop ul li .picture img{
	vertical-align: middle;
}

#menuCatalogSection .drop ul li .picture:hover{
	opacity: 0.9;
}
#mainMenu {
	z-index: 100;
}
#mainMenu .drop{
	background-color: #ffffff;
	position: absolute;
	display: none;
	z-index: 10000;
	width: 100%;
left:0px;
right:0px;
top:60px;
}




#mainMenu .dropdown,
#mainMenu .back{
	display: none;
}

.menu-bold a {
	text-decoration: none;

font-family: 'Inter';
font-style: normal;
font-weight: 600;
font-size: 13px;
line-height: 16px;
/* identical to box height */

color: #3E4653;



}

@media screen and (min-width: 1025px) {
#mainMenu .drop {
	    border-radius: 0px 0px 15px 15px !important;
}
.menuContainerColor.color_white #mainMenuContainer #mainMenu > li a, .menuContainerColor.color_gray #mainMenuContainer #mainMenu > li a, .menuContainerColor.color_white #mainMenuContainer #mainMenu > li a:hover, .menuContainerColor.color_gray #mainMenuContainer #mainMenu > li a:hover {
color:var(--main) !important;
	
}

ul.nextColumn {
  display: flex;
  flex-wrap: wrap;
  gap: 25px; /* Spacing between rows and columns */
  list-style: none;
  padding: 0;
  margin: 0;
  justify-content: space-between;
}

ul.nextColumn li {
  /* 
   * 4 gaps total in a 5-column row: 4 * 25px = 100px total gap space. 
   * (100px ÷ 5 items) = 20px adjustment per item.
   */
  flex-basis: calc(240px); 
}	
.nextColumn ul {
  padding-inline-start: 0;
}
.nextColumn ul li {
	margin-top:10px;
}
.menu2Link {
text-decoration: none;
font-family: 'Inter';
font-style: normal;
font-weight: 700;
font-size: 18px;
line-height: 22px;

color: #3E4653;
}

.nextColumn  ul .menu2Link {
	/* Томографы */


font-family: 'Inter';
font-style: normal;
font-weight: 400;
font-size: 14px;
line-height: 17px;
/* identical to box height */

color: #3E4653;


}


#mainMenu a .link-title {

font-family: 'Inter';
font-style: normal;
font-weight: 500;
font-size: 13.5056px;
line-height: 16px;

	color:var(--main) !important;

}

#mainMenu:has(.activeDrop) .link-title{
	 
color: var(--main-light-grey) !important;
}

#mainMenu .activeDrop .link-title{
	color:var(--main) !important;

}

#mainMenu a:hover .link-title {

}

.drop-cont {
	padding: 15px 24px;
}
	.bigMenu .drop {
	border-radius: 0px 15px;
}
	.bigMenu ul li {
		display: none;
	}

	.bigMenu ul li:nth-child(-n+3) {
display: block;
}

#mainMenu {
		display:flex;
}

    .menuContainerColor.color_white #mainMenuContainer #mainMenu > li:hover {
        background: none !important;
    }

#mainMenu:has(.allow-dropdown.activeDrop) {
border-radius: 15px 15px 0px 0px !important;
background-color:#fff;
}
#mainMenu .d-xl-none {
	display: none;
}
	#mainMenu > li{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;

	display: inline-flex;
	align-items: center;
	height: 60px;
	min-height: 60px;
}
}
#logoV2 img{
height:55px;
}
@media screen and (max-width: 1199px){
#logoV2 img {
	height:35px !important;
}
}
@media screen and (max-width: 1024px){
#mainMenu {
	border-radius: 0px 0px 15px 15px;
	top:-15px;
}
#mainMenuContainer .minCatalogButton  {
	height:45px;
	border-radius: 15px !important;
	line-height: 45px;

	background: #fff;
	color:var(--main);
	/* Каталог */



font-family: 'Inter';
font-style: normal;
font-weight: 500;
font-size: 16px;


color: #3E4653;


}
	

	#mainMenuContainer .minCatalogButton{
		display: block;
border-radius: 15px;
    margin-right: 8px;
    margin-left: 8px;

	}
	#mainMenuContainer .minCatalogButton {
		margin-right:0px !important;
		margin-left:0px !important;
	}

	#mainMenu{
		box-shadow: 12px 12px 12px rgba(0, 0, 0, 0.05);
		background: #ffffff;
	}

	#mainMenu > li:first-child{
		border-top: 0px;
	}

	#mainMenu > li{
		border-top: 1px solid rgba(136, 136, 136, 0.1);
		box-sizing: border-box;
		border-right: 0px;
	}

	#mainMenu .drop .nextColumn .menu2Link,
	#mainMenu li.eChild a{
		padding-right: 48px;
	}

	#mainMenu .drop .nextColumn .menu2Link{
		padding-left: 0px;
	}

	#mainMenu li.eChild a{
		position: relative;
		font-size: 13px;
		color: #000000;
	}

	#mainMenu a:hover,
	#mainMenu li:hover a,
	#mainMenu .drop ul li a:hover,
	#mainMenu .drop .nextColumn ul li a:hover{
		background: transparent !important;
		color: #000000;
	}

	#mainMenu li:hover{
		background-color: transparent !important;
	}

	#mainMenu .drop{
		background: none !important;
		display: block !important;
		box-sizing: border-box;
		box-shadow: none;
		position: static;
		padding: 0px;
		margin: 0px;
		width: auto;
		border: 0px;
	}

	#mainMenu .drop .limiter{
		min-width: unset;
	}

	#mainMenu .drop .picture{
		display: none;
	}

	#mainMenu .drop .nextColumn ul,
	#mainMenu .drop .nextColumn{
		display: none;
		float: none;
		width: 100%;
	}

	#mainMenu .opened .drop .nextColumn{
		box-sizing: border-box;
		padding-left: 36px;
		display: block;
	}

	#mainMenu .opened .drop .nextColumn .opened ul{
		padding-left: 24px;
		display: block;
	}

	#mainMenu .opened .drop{
		border-top: 1px solid #8888881a;
	}

	#mainMenu .drop .has-image{
		display: none;
	}

	#mainMenu .drop .nextColumn ul li,
	#mainMenu .drop .nextColumn > li{
		box-sizing: border-box;
		margin: 0px;
	}

	#mainMenu .drop .nextColumn .menu2Link,
	#mainMenu .opened .drop{
		padding-bottom: 6px;
		padding-top: 6px;
	}

	#mainMenu .drop .nextColumn > li > a{
		font-family: roboto_ltregular;
		text-transform: none;
		padding: 6px 0px;
	}

	#mainMenu > li.opened > a{
		padding-left: 60px;
	}

	#mainMenu > li.opened .back{
		background: url(images/arrow-back-menu-black.svg) 50% 50% no-repeat transparent;
		margin-left: 24px;
		position: absolute;
		display: block;
		height: 100%;
		width: 18px;
		left: 0px;
		top: 0px;
	}

	#mainMenu > li.opened img{
		display: none;
	}

	#mainMenu .allow-dropdown .dropdown{
		background-image: url(images/arrow-dropdown-white.svg);
		transition: transform 0.15s ease-in-out;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		pointer-events: none;
		border-radius: 15px;
		line-height: normal;
		position: absolute;
		margin-top: -15px;
		min-width: unset;
		display: block;
		padding: 0px;
		height: 30px;
		width: 30px;
		right: 12px;

	}

	#mainMenu li:not(.opened) .dropdown{
		background-image: url(images/arrow-dropdown-black.svg);
		background-color: transparent;
		border: 0;
	}

	#mainMenu li.opened > a .dropdown{
		transform: rotate(-90deg);
		right: 15px;
		width: 24px;
	}

/*	#mainMenu li li.opened + .allow-dropdown,
	#mainMenu li li.opened + .allow-dropdown .menuDropItems{
		display: block;
	}

	#mainMenu li li + .allow-dropdown{
		display: none;
	}*/

}